neogeo index

Date: 09-2001
Games: 020
System: Neogeo


neogeo liste A

A

 | 1 games
Art of Fighting 2 |


neogeo liste D

D

 | 1 games
Double Dragon |


neogeo liste F

F

 | 2 games
Fatal Fury 3 |
Fatal Fury Special


neogeo liste K

K

 | 2 games
Kabuki Klash |
Kizuna Encounter Super Tag Battle


neogeo liste l

L

 | 2 games
Last Blade |
Last Blade 2


neogeo liste M

M

 | 1 games
Magical Drop 2 |


neogeo liste N

N

 | 2 games
Neo-Geo Cup |
Ninja Masters


neogeo liste P

P

 | 1 games
Pulstar |


neogeo liste R

R

 | 2 games
Real Bout Fatal Fury 2 The New comers |
Real Bout Fatal Fury Special


neogeo liste S

S

 | 4 games
Samurai Shodown |
Samurai Shodown 2
Samurai Shodown 3 Blades of Blood
Samurai Shodown 4 Amakusa's revenge


neogeo liste T

T

 | 1 games
Twinkle Star Sprites |


neogeo liste W

W

 | 1 games
World Heroes Perfect |


greets

Greetings to

To all people who like this project ;)


ultimate about us

About Us

Project Name: Tips collector http://tipscollector.consolemul.com
Project Authors: Newpain and Nicolas Bray.
Project is born in 09/2000
The file: *.CHM (only works on windows 9X and +)

This Project is FREEWARE

The mission:
1. Collect tips, cheats and solutions for games on every old consoles, computers and arcade systems.
2. Put all the collected tips on a CHM file (compressed html file).

Comments:
We like emulation, and there isn't a very big tips database for old systems on internet. So, we decide to creating it but on 1 CHM file.

Please: Don't request tips and walktrough for Dreamcast, Gameboy, Gameboy color, Gameboy advance, Nintendo 64 , X Box , Playstation, Playstation 2, PC, Mac.


Art of Fighting 2

Fight Geese Howard
Beat the game at any level without loosing a round. After you beat Mr. Big, Geese will appear and challenge you.

Super blow technique
You can use the Super Technique of Blow (example: Haohshokoken for Ryo) in your first fight if you do this: First, you must have a backup of "Art of Fighting" where this technique is saved. In "Art of Fighting 2" choose Data load , then "Art of Fighting". You'll start the game with the Super Technique of Blow.


Double Dragon

Play as Duku or Shorko
At the character selection screen, set the cursor on Billy => Marian => Chung Fu => Jimmy for 3 seconds each. If you did this right you will then hear "Bingo!". You may now choose Duku or Shorko.


Fatal Fury 3

Little Fighters
This trick works only in versus mode; after selecting the two fighters hold B+C on both controllers through the "Now Loading" screen until the match starts. This must be done for each fight.


Fatal Fury Special

Fight Ryo Sakazaki
You must finish the tournament without losing a round. When Krauser is defeated, you'll fight versus Ryo in a dream match!

Fight as Ryo Sakazaki
First, beat Ryo (it would be a good idea to save this fight.) After the game ending,look at the demo game. When you hear the "Fight!", enter this code: Up, A, Left, A, Down, A, Right, A, Up, A, Up, C, Right, C, Down, C, Left, C, Up, C. If this code is entered correctly you will hear Ryo's voice. Then you can push start button. Note: Ryo is only available in P1 VS P2 mode.

Sound Test
Pause the game and press A, B, C, D, A.


Kabuki Klash

Alternate Colors
First enter the "Play as Manto Ape and Karakuri" code then enter any of the codes below:

Yagumo: Select Yagumo and press A, A, Forward+A, C.
Kinu: Select Kinu and press Down, Down-Back, Back, Down-Back, Forward, B, C.

Play as Manto Ape and Karakuri
Go to the battle mode, then push B 12 times, then right 8 times on controller one. The screen will flash and you will have control of Manto Ape and Karakuri. It will work on controller 2 as well.


Kizuna Encounter: Super Tag Battle

Play as the Bosses
At the team select screen, set the cursor on Mezu. Move left, up, right, you'll be on Gozu. Circle the screen once counterclockwise, returning to Gozu. Press D, you'll hear Jyazu's laugh. Jyazu is above Gozu's panel, tap up to access him. (up again to return to Gozu) It's the same for Shin Shishioh, who is above Kage Shishioh's panel.

NOTE: If you do this, you will not be able to save the game, enter your name in the high score list, or see the ending.


Last Blade

Play as the Bosses
At the character select screen press "C" 6x, "B" 3x, and then "C" 4x on controller 1. Then you can play as Musashi, Kagami-N, and Kagami-H.


Last Blade 2

EX Mode
EX Mode is a cross between Speed Mode and Power Mode. To activate EX Mode, choose any character, and when your choosing your mode(Speed or Power), highlight speed and press the C button 6 times, highlight Power and press B 3 times, and highlight Speed again and press the C button 4 times. All this has to be done within 3 seconds.

Play as Hagure
To play as Hagure in arcade, versus, and training mode put the cursor on Akari and press C 8 times, B 9 times wait 1 second, and C 1 time. Akari will then say something to let you know the code worked. Now press A or D to select him/her.

Play as Kouryu
To play as Kouryu in arcade, versus, and training mode put the cursor on Kaede and press C 10 times, B 5 times, and C 4 times. He will then say something to let you know the code worked. Now press A to select him.

Play as Unawakened Kaede
To play as Unawakened Kaede in arcade, versus, and training mode put the cursor on Kaede and press C 9 times, B 1 time, and C 4 times. He will then say something to let you know the code worked. Now press A or D to select him.

Special Intro with Kotetsu
To see the special intro for Shigen in arcade, versus, and training mode put the cursor on him and press C 5 times, B 10 times, and C 2 times. Kotetsu will then say something to let you know the code worked. Now press A or D to select her. You can't play as her but you get a funny intro with her being thrown out of the stage by Shigen.


Magical Drop 2

Extra Characters
At the character select screen, put the marker on the Fool and tap down, on the Magician and tap down, continue this with the High Priestess, Chariot, Justice, Sorceress, and World (the Roman numerals above each small picture gives the order. As soon as you tap down on World, three characters will appear, Devil, Strength, and Empress.


Neo-Geo Cup

Name List
At the title screen, hold A + B + C and press START.


Ninja Masters

Play as Ranaru and Nobunga
Start a one-player game. On the player one side, put the cursor on the fighter Kamui and press Left, Down, Left, Up, Left, Down-Left, Up, Right, Down, Right, Up, C+D. The bosses should appear.

Time Attack
At the team select screen, set the cursor on Mezu. Move left, up, right, you'll be on Gozu. Circle the screen once counterclockwise, returning to Gozu. Press D, you'll hear Jyazu's laugh. Jyazu is above Gozu's panel, tap up to access him. (up again to return to Gozu) It's the same for Shin Shishioh, who is above Kage Shishioh's panel.


Pulstar

Full Power
This code will let you restore your power whenever you are "blinking" (when the game starts or you've detonated your probe). To do it, press Up, Up, Down, Down, Left, Right, A, B.

Level Select
On the "Stage Start" screen, highlight any stage, then press A+B+C+D simultaneously. When the game begins you will start 4 levels beyond the location you rquested. For example, if you highlight stage 1 you will start on stage 5.

Original Demos
At the title screen tap Left 7 times then tap Right once. Now pressing A-D on either controller will show the corresponding cinema. Pad 1 = cinemas 1-4, Pad 2 = cinemas 5-8.


Real Bout Fatal Fury 2: The Newcomers

Fight Alfred
First of all you must end the tournament without losing a round. You also must finish your opponents at least 7 times with the SPower or 5 times with the Ppower. After Geese Howard or Wolfgang Krauser, you'll fight Alfred the aviator!


Real Bout Fatal Fury Special

Play as Ex
At the Character Select screen, highlight Andy, Billy, Tung, or Mary, then press and hold START. While holding START press B, B, C, C then press and hold B, wait for one second, press and hold C, and wait one more second. If you did it correctly, Ex should appear.

Shadow Characters
At the character select, move to the character you choose to play as, then do the following: Hold the start button (don't let go of it!) Tap buttons in sequence: B, B, C, C. Now hold down the B button for about a second. While still holding B (and Start), press and hold the C button. While holding these three buttons, press A or D to select your character in Shadow form. You may now let go of all the buttons. (A or D is used to select the color of your character's clothes)


Samurai Shodown

Play as Amakusa
Select any character and enter versus mode. Lose and then save the game. Load the game and then select Charlotte with controller 2 and continue the game. Press start on controller 1 in the bonus phase. Player 2 will change to Amakusa.

Play as Kuroko
At the character select screen in a versus game press up, down, left, up, down, right+A. The player who wants to play as Kuroko should press these buttons. After the match the game will reset.


Samurai Shodown 2

Blood
Go to the options menu. Change the country setting to Japan and exit the options menu. Go back to the options menu, change the country setting to USA, then exit the options menu and start the game.

Hidden Referee
Start a two-player game. On the character select screen, press Up, Down, Left, Up, Down, Right + A. You may now select Kuroko.

Play as Kuroko
At the Select screen in a Player Versus game press UP, DOWN, LEFT, UP, DOWN, RIGHT+A. The player who wants to play as Kuroko should press these buttons. After the match the game will reset.


Samurai Shodown 3: Blades of Blood

Blood Code
To enable blood, go to the OPTIONS screen, highlight "EXIT" and press A+B+C+D simultaneously.

Boss Code
This cheat works only on two-player mode. At the fighter select screen, hold Start and move the cursor over to the following characters starting at Haohmaru: Genjuro, Basara, Kyoshiro, Ukyom Rimruru, Haohmaru, Shizmarum Nakorurum Hanzo, Amakusa, Gaira, Galford, Shizmaru. With the cursor on Shizmaru, wait until the timer reaches 03 and then simultaneously press A and B. If you did this correctly, Zankuro's picture will appears in the middle of the bottom row of characters.


Samurai Shodown 4: Amakusa's Revenge

Blood Code
At the title screen, hold down START and highlight "Options". Press A to enter Options and, while still holding START, move the cursor to "EXIT". Now press A + B + C + D simultaneously. The game will now have blood and "No Contest" moves.

Commit Suicide
To kill yourself, press Left, Right, Down+Start while playing.


Twinkle Star Sprites

Play as the Bosses
At the character select screen hilight Load-Ran, press UP four times and press a button to select Sprites or press DOWN four times and press a button to select Memory.

Alternatively, hilight Griffon (the 3-person group) and follow the instructions above to access Mevious (Up) or Dark-Ran (Down).


World Heroes Perfect

Play as Neo Dio
At the character select screen, hold B and press Up, Up, Down, Down, Left, Left, Right, Right, BC.

Play as Son Guko
At the character select screen, hold C and press Up, Up, Down, Down, Left, Left, Right, Right, BC.